<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [formulas](./bitburner.ns.formulas.md)

## NS.formulas property

Namespace for formulas functions.

**Signature:**

```typescript
readonly formulas: Formulas;
```

## Remarks

RAM cost: 0 GB

